<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5nu-dk-c5b.ibShadowedToolTip</key>
	<string>在画布上设置模糊原点。</string>
	<key>Xo9-v4-tfX.alternateTitle</key>
	<string>结束编辑</string>
	<key>Xo9-v4-tfX.title</key>
	<string>编辑原点</string>
</dict>
</plist>
